'use strict';

const i18nTranslate = require('../../scripts/utils/translate/translate-utils');

Promise.resolve()
  .then(() => {
    return i18nTranslate.translateI18nFile();
  })
  .catch((e) => {
    console.log(e);
    process.exit(1);
  })
